.marker {
	max-width: 400px;
}

.marker .title {
	font-size: 20px;
	font-weight: 300;
	padding-bottom: 5px;
	margin-top: 10px;
	line-height: 20px;
}

.marker .image {
	padding:5px;
	border: 1px solid;
	margin-right: 5px;
	margin-bottom: 5px;
}

.marker .body{
	line-height: 18px;
}

.gm-style-cc {
	display: none!important;
}